#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-pool
version:              0.5.2
visibility:           public
id:                   hasql-pool-0.5.2-7JbUcDEuPTNCd3YUAzzFJr
key:                  hasql-pool-0.5.2-7JbUcDEuPTNCd3YUAzzFJr
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-pool 
synopsis:             A pool of connections for Hasql
category:             Hasql, Database, PostgreSQL
abi:                  f1c7186c6449176a0ed9da9139980f89
exposed:              True
exposed-modules:      Hasql.Pool
hidden-modules:       Hasql.Pool.Prelude Hasql.Pool.ResourcePool
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hasql-pool-0.5.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hasql-pool-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/hasql-pool-0.5.2
hs-libraries:         HShasql-pool-0.5.2-7JbUcDEuPTNCd3YUAzzFJr
depends:
    base-prelude-1.4-HdaTqh6hlYNGbCWV2trBTv
    hasql-1.4.4.2-1mjEZTDgqbaB1blgBsMVMA
    resource-pool-0.2.3.2-E46MGjOXjTs6zcSYltwi3v time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-hasql-pool/html/hasql-pool.haddock
haddock-html:         /usr/share/doc/haskell-hasql-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

